Subject: Pine 4.40 IMAP problems

From: Don Newcomer <[email-masked]>
Date: Wed, 19 Sep 2001 10:14:54 -0400 (EDT)

I've run into a problem with the version of IMAP that comes with Pine 4.40.
I'm using an Alpha box running Tru64 UNIX version 4.0D.  If I use that
version of imapd, I can connect from PC-Pine 4.40 but Outlook 2000 stops
working.  Until this is resolved I'm using my old version of imapd.  Any
idea what the problem may be?

================================================================================
Don Newcomer                                            Dickinson College
Associate Director, System and Network Services		P.O. Box 1773
[email-masked]                                  Carlisle, PA  17013
                                                        Phone: (717) 245-1256
                                                          FAX: (717) 245-1690

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------